﻿@charset "UTF-8";
body {
  min-height: 75rem;
  padding-top: 4.5rem;
}

/*   Nút collapse  */
.text-toggle[aria-expanded=false] .text-expanded {
  display: none;
}

.text-toggle[aria-expanded=true] .text-collapsed {
  display: none;
}

ul > li {
  list-style-type: none;
  justify-content: center;
}

.Exit1 {
  display: block;
  list-style-type: disc;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0px;
}

li > a > img {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  margin: -8px 0;
  float: left;
  margin-right: 10px;
}

/*------------------------------------*\
  #NAR BAR LOGO KYMDAN
\*------------------------------------*/
/*.navbar .navbar-brand {
    color: #555;
    padding-left: 0;
    padding-right: 50px;
    font-family: 'Merienda One', sans-serif;
}*/
.navbar .navbar-brand i {
  font-size: 20px;
  margin-right: 5px;
}

.navbar ul li i {
  font-size: 18px;
}

/*------------------------------------*\
  #NARBAR-CUSTOM-COLOR-AND-EFFECTS
\*------------------------------------*/
/*.navbar li a {
    background-image: linear-gradient( to right, #fff, blue 50%, #fff 50% );
    background-size: 200% 100%;
    background-position: -100%;
    display: block;
    position: relative;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease-in-out;*/
/*  font-weight: bold;*/
/*}

    .navbar li a:hover::before {
        width: 100%;
    }

    .navbar li a:hover {
        background-position: 0;
    }

    .navbar li a:before {
        content: '';
        background: #e32218;
        display: block;
        position: absolute;
        bottom: -3px;
        left: 0;
        width: 0;
        height: 3px;
        transition: all 0.3s ease-in-out;
    }*/
.navbar li.selected {
  /*font-weight: bold;*/
}

/*------------------------------------*\
  #NAR BAR
\*------------------------------------*/
.navbar {
  border-bottom: 1px solid #d6d6d6;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 550px;
}

.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 550px;
}

/* MARKETING CONTENT
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}

.marketing h2 {
  font-weight: 400;
}

/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: 0.75rem;
  margin-left: 0.75rem;
}

/* rtl:end:ignore */
/* Featurettes
------------------------- */
.featurette-divider {
  margin: 5rem 0;
  /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  /* rtl:remove */
  letter-spacing: -0.05rem;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}
@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
